httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Guenter Knauf <fua...@apache.org>
Subject Re: svn commit: r829619 - in /httpd/httpd/trunk: ./ modules/ssl/
Date Wed, 28 Oct 2009 21:27:07 GMT
Ruediger Pluem schrieb:
> We do not need it only for OCSP stapling but also for "normal" OCSP support.
> See ssl_util_ocsp.c
> So HAVE_OCSP IMHO still makes sense. Or we need to rely everywhere entirely
> on the OPENSSL_VERSION_NUMBER macro for deciding whether we have OCSP /  OCSP stapling
support.
thanks! Missed that ...
have now changed this:
http://svn.apache.org/viewvc?rev=830765&view=rev
this should work (and works with my tests) since all files which use
HAVE_OCSP either include ssl_toolkit_compat.h directly, or via
ssl_private.h ...

provided this works correctly, is it enough to just delete the check
part in the m4 file?

thanks, Gün.



Mime
View raw message